Subject: Unzip problem?
From: Marko Bozikovic <[email-masked]>
To: Cygwin <[email-masked]>
Date: Thu, 24 Jun 2004 16:53:14 +0200

Hi!

I have a problem with unzip when unzipping this file:
http://www.t-o-m-e.net/dl/win/tome-227-win.zip

There are no errors reported, but unzipped .FON files (in lib\xtra\font dir) 
are corrupt. When I unzip the file with Winzip, those files are ok.

Env: Win2k SP4, Cygwin DLL 1.5.10-3, zip 2.3.6

TIA,
-- 
Marko
ICQ: 5990814

Him: "Your skin is so soft.  Are you a model?"
Her: "No,"  [blush]  "I'm a cosmetologist."
Him: "Really? That's incredible... It must be very tough to handle
      weightlessness."
    -- "The Jerk"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/